body {
  text-align: center;
}

button {
  height: 40px;
  color: white;
  background-color: #eb2f96;
  font-weight: bold;
  border: none;
  margin: 10px 0px;
}

.main-container {
  height: 100vh;
  width: 100vw;
}

.overflow-auto {
  overflow: auto;
}
